.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:1127.008000px;}
._5{width:1203.848000px;}
._3{width:1213.568000px;}
._6{width:1223.008000px;}
._2{width:1255.008000px;}
._4{width:1273.168000px;}
._7{width:1358.088000px;}
._0{width:1621.304000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.y16{bottom:0.000000px;}
.y15{bottom:48.000000px;}
.y14{bottom:631.088000px;}
.y0{bottom:645.600000px;}
.y13{bottom:649.776000px;}
.y12{bottom:670.064000px;}
.y11{bottom:690.368000px;}
.y10{bottom:710.656000px;}
.yf{bottom:730.944000px;}
.ye{bottom:751.248000px;}
.yd{bottom:771.536000px;}
.yc{bottom:791.840000px;}
.yb{bottom:811.200000px;}
.ya{bottom:959.664000px;}
.y9{bottom:994.112000px;}
.y8{bottom:1056.000000px;}
.y7{bottom:1078.400000px;}
.y6{bottom:1100.800000px;}
.y5{bottom:1123.200000px;}
.y4{bottom:1145.600000px;}
.y3{bottom:1168.000000px;}
.y2{bottom:1190.400000px;}
.y1{bottom:1212.800000px;}
.h2{height:23.296875px;}
.h3{height:23.328125px;}
.h5{height:29.160156px;}
.h4{height:34.945312px;}
.h6{height:39.437500px;}
.h7{height:80.000000px;}
.h1{height:394.400000px;}
.h0{height:1267.200000px;}
.w2{width:73.376000px;}
.w1{width:956.000000px;}
.w0{width:979.200000px;}
.x6{left:0.000000px;}
.x0{left:12.000000px;}
.x3{left:13.600000px;}
.x1{left:16.000000px;}
.x2{left:256.000000px;}
.x4{left:787.200000px;}
.x5{left:905.824000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:939.173333pt;}
._5{width:1003.206667pt;}
._3{width:1011.306667pt;}
._6{width:1019.173333pt;}
._2{width:1045.840000pt;}
._4{width:1060.973333pt;}
._7{width:1131.740000pt;}
._0{width:1351.086667pt;}
.fs0{font-size:26.666667pt;}
.fs2{font-size:33.333333pt;}
.fs1{font-size:40.000000pt;}
.y16{bottom:0.000000pt;}
.y15{bottom:40.000000pt;}
.y14{bottom:525.906667pt;}
.y0{bottom:538.000000pt;}
.y13{bottom:541.480000pt;}
.y12{bottom:558.386667pt;}
.y11{bottom:575.306667pt;}
.y10{bottom:592.213333pt;}
.yf{bottom:609.120000pt;}
.ye{bottom:626.040000pt;}
.yd{bottom:642.946667pt;}
.yc{bottom:659.866667pt;}
.yb{bottom:676.000000pt;}
.ya{bottom:799.720000pt;}
.y9{bottom:828.426667pt;}
.y8{bottom:880.000000pt;}
.y7{bottom:898.666667pt;}
.y6{bottom:917.333333pt;}
.y5{bottom:936.000000pt;}
.y4{bottom:954.666667pt;}
.y3{bottom:973.333333pt;}
.y2{bottom:992.000000pt;}
.y1{bottom:1010.666667pt;}
.h2{height:19.414062pt;}
.h3{height:19.440104pt;}
.h5{height:24.300130pt;}
.h4{height:29.121094pt;}
.h6{height:32.864583pt;}
.h7{height:66.666667pt;}
.h1{height:328.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:61.146667pt;}
.w1{width:796.666667pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x0{left:10.000000pt;}
.x3{left:11.333333pt;}
.x1{left:13.333333pt;}
.x2{left:213.333333pt;}
.x4{left:656.000000pt;}
.x5{left:754.853333pt;}
}
